/tmp/mktar.IsxLVL/brltty-4.4/Programs/ Directory Reference(3)

NAME
/tmp/mktar.IsxLVL/brltty-4.4/Programs/ Directory Reference -

SYNOPSIS

  Files
file brlapi.h

Types, defines and functions prototypes for BrlAPI's library.
file brlapi_constants.h
file brlapi_keycodes.h
file brlapi_protocol.h

types and constants for BrlAPI's protocol